/*
Theme Name: Stack Child
Theme URI: http://www.tommusrhodus.com/stack-wordpress-theme
Description: Child theme for the Stack theme
Author: <a href="http://www.tommusrhodus.com">Tom Rhodes</a>
Author URI: http://www.tommusrhodus.com
Template: stack
Version: 1.0.0
*/

@import url('../stack/style.css');


@font-face {
	font-family: 'Serif Bold';
	src: url('fonts/DidotLTStd-Bold.eot');
	src: local('☺'), url('fonts/DidotLTStd-Bold.woff') format('woff'), url('fonts/DidotLTStd-Bold.ttf') format('truetype'), url('fonts/DidotLTStd-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Sans Light';
	src: url('fonts/Averta Light.eot');
	src: local('☺'), 
		url('fonts/Averta Light.woff') format('woff'), 
		url('fonts/Averta Light.ttf') format('truetype'), 
		url('fonts/Averta Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Sans Bold';
	src: url('fonts/Averta Bold.eot');
	src: local('☺'), 
		url('fonts/Averta Bold.woff') format('woff'), 
		url('fonts/Averta Bold.ttf') format('truetype'), 
		url('fonts/Averta Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
h1, .navi-by-bonfire ul li a {
	font-family: 'Serif Bold', Georgia, serif;
	font-weight: normal;
	color: #000000;
}
p, body, h4 strong {
	font-family: 'Sans Light', 'Avenir Light', helvetica, sans-serif;
	font-weight: normal;
}
h6, h3, .headcrumbs, .h5, h4, .h2, .features p a, .masonry__filters li {
	font-family: 'Sans Bold', 'Avenir Bold', helvetica, sans-serif;	
	font-weight: normal;
	color: #000000;
}
h1 {
	font-size: 3em;
	line-height: 1.1;
	max-width: 740px;
    background: url(/wp-content/uploads/h1-border.svg) top left no-repeat;
    padding-top: 1em;
}
h1.big-white {background: url(/wp-content/uploads/h1-border-white.svg) top left no-repeat!important;
}
h2, .h2 {
	font-size: 4em;
	line-height: 1;	
}
p, body, h6 {
	font-size: 16px;
	line-height: 1.4;
	color: #000000;
}
h4 {
	font-size: 1.8em;
	line-height: 1.2;
	color: #000000;
    margin-bottom: .8em;
}
h6:not(:last-child) {margin-bottom: 1em;}
h3 {
	font-size: 1.8em;
	line-height: 1.2;
	font-weight: normal;
	color: #000000;
    background: url(/wp-content/uploads/h1-border.svg) top left no-repeat;
    padding-top: 1em;
    padding-bottom: 1em;
}
.textwidget p, .textwidget p a, footer:not(.bg--primary):not(.bg--dark) a {
	font-size: 15px;
	line-height: 1.6em!important;	
	color: #000000;
	text-decoration: none;
}
.textwidget p a:hover {text-decoration: underline;}
footer .type--fine-print:not(p) {
    opacity: 1;
	font-size: 0.65em;
}
.post-content ul, .wpb_text_column ul, ul.accordion ul {margin-left: 0;}
li {
    list-style-type: none;
    list-style-position: inside;
    text-indent: -30px;
    padding-left: 30px;
    line-height: 1.4;
    margin-bottom: 0.5em;
}
li:before {
    content: "—";
	padding-right: 10px;
}
a {
    color: #000000;
    font-weight: normal;
}
a:hover, a:focus {color: #000000;}
.pad-bottom {padding-bottom: 4.5em;}


/* Navigation */
.bar .logo {max-height: 3em;}
.menu-fullscreen a {color: #000000;}
.nav-container .container {
    position: fixed;
    z-index: 100;
    right: 0;
}
.headcrumbs, .nav-toggle {float: right;}
.headcrumbs {
	font-size: 15px;
	top: 23px;
	text-align: right;
    position: absolute;
    right: 65px;
	width: auto;
	z-index: 10;
}
.bar {padding: 3em 0;}
.bar-toggle .col-md-1 .logo {top: 0;}
nav-bar {
	position: fixed;
    top: 0;
    height: 130px;
    background: #ffffff;
    width: 100%;
	z-index: 11;
}
.nav-bar .container {
	position: fixed;
    top: 0;
    height: 130px;
	background: #ffffff;
	padding: 0 3em;
	margin: 0 auto;
	left: 0;
	right: 0;
	z-index: 10;
}
.nav-container {
	width: 100%;
    background: #fff;
    height: 120px;
    z-index: 100;
    position: fixed;
    top: 0;
    box-shadow: 0 0 15px 1px rgba(0,0,0,0.1);
}
.navi, .logo-wrap {
    height: 90px;
    top: 0;
    margin: 0 auto;
    right: 0;
}
.logo-wrap {
	z-index: 100;
	position: fixed;
}
.navi {
	z-index: 9999998!important;
	position: fixed;
}
.navi-main-menu-button-wrapper {
    top: 65px!important;
    right: 0!important;
    position: absolute;
	width: 70px;
}
.navi-logo-wrapper {
	position: absolute;
	left: 15px!important;
}
.navi-main-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;	
}
.navi-by-bonfire ul li a {
	font-size: 2.5em;
	text-align: center;
	padding: 15px 0;
}
.navi-main-menu-button-six:before, .navi-main-menu-button-six:after {width: 50px;}
.navi-by-bonfire ul li.current-menu-item > a {text-decoration: none;}
.navi-menu-wrapper, .navi-by-bonfire .menu {
	width: 50%;
	margin: 0 auto;
}
.navi-by-bonfire li:before, .navi-by-bonfire ul li {
	content: none;
    text-indent: 0!important;
    padding-left: 0!important;
}
.navi-menu-wrapper {
    padding: 0;
	top: 0;
}
/*
.navi-logo-wrapper {
	z-index: 99999998;
    width: 190px;
    float: left;
}
.navi-main-menu-button-six {padding: 6px 0;}
.navi-main-menu-button-six:before, .navi-main-menu-button-six:after {width: 50px;}
.navi-left {position: absolute; left: 15px;}
.navi-by-bonfire ul li.current-menu-item > a {text-decoration: none;}
.navi-main-menu-button-six {
    padding: 6px 0;
    position: absolute;
    right: 0;
}
*/


/* Global */
.bonfire-pageloader-background {background-color: #ffffff;}
.vc_row-o-full-height {min-height: 60vh !important;}
hr {border-color: #000000;}
.main-container {margin-top: 10em;}
section {
	padding-top: 2em;
	padding-bottom: 4em;
}
.back-to-top {display: none;}


/* Footer */
.container {
    margin: 0 auto;
    left: 0!important;
}
footer .container .row:first-child {
	border-top: 1px solid #000000;
}
footer.space--sm {padding-top: 7em;}


/* Tabs */
.tabs li:before, .tabs-content li:before {
	content: none;
	padding-right: 0;
}
.tabs li, .tabs-content li {
    text-indent: 0;
    padding-left: 0;
	margin-bottom: 0;
}
.tabs li {padding: 0;}
.tabs-content li {opacity: 0;
	-webkit-transition: opacity .5s ease-in;
	-moz-transition: opacity .5s ease-in;
	-ms-transition: opacity .5s ease-in;
	-o-transition: opacity .5s ease-in;
	transition: opacity .5s ease-in;
}
.tabs-content>li.active {opacity: 1;}
.tabs-container.tabs--vertical .tabs-content>li:not(.active) .tab__content, .tabs-content>li:not(.active) .tab__content, .tabs-container.tabs--vertical .tabs-content>li.active .tab__content, .tabs-content>li.active {
    animation: none;
    -webkit-animation: none;
}
.tabs-container.tabs--vertical .tabs {
	position: absolute;
    background: white;
    z-index: 1;
	width: 48%;
}
.tabs-container.tabs--vertical .tabs-content {width: 100%;}
.tab__content p:first-child {
	width: auto;
    float: left;
    padding-left: 50%;
    height: 250px;
	padding-right: 7%;
}
.tabs-container.tabs--vertical .tabs li:not(:last-child), .tabs {border-bottom: none; border: none;}
.tabs li.active .tab__title span, .h5, .masonry__filters li {
	color: #000000;
	font-size: 24px;
	line-height: 1.15;
	margin-bottom: 0.5em;
}
.tabs li:not(.active) {opacity: .15;}
.masonry-filter-holder:not(.masonry-filters--horizontal) .masonry__filters ul li, .masonry-filter-holder:not(.masonry-filters--horizontal) .masonry__filters ul li.active {
	margin-bottom: 0.5em!important;
	color: #000000;
	opacity: 0.15;
}
.masonry-filter-holder:not(.masonry-filters--horizontal) .masonry__filters ul li.active {opacity: 1;}
.masonry-filter-container {margin-left: 15px;}

/* Home */
.page-id-6 .main-container {margin-top: 5em;}
.page-id-6 .masonry-filter-container {display: none!important;}
.home .masonry {
	width: 100%;
	overflow: hidden;
	padding-left: 15px;
	padding-right: 15px;
}
.page-id-6 .project-thumb__title h4:before {
    content: "—";
	top: 1em;
	position: absolute;
	left: 1.1em;
}
.page-id-6 .project-thumb__title h4 {
	font-size: 1.5em;
	line-height: 1.1;
	padding-top: 1.5em;
}
.project-thumb h4 {margin-bottom: 20px;}
.page-id-6 .project-thumb__title p {
	font-size: 3em;
	line-height: 1;
	display: none!important;
}
.page-id-6 .project-thumb__title span {
	position: absolute;
	bottom: 20px;
}
.page-id-6 .project-thumb.hover-element .hover-element__reveal .project-thumb__title {height: 100%;}
.page-id-6 .masonry__container {
	display: grid;
    grid-template-columns: 25% 25% 25% 25%;
    grid-gap: 20px 20px;
    height: 120vh!important;
	overflow: hidden;
}
.page-id-6 .masonry__container .col-sm-12 {padding-left: 0!important; padding-right: 0!important;}
.page-id-6 .masonry .col-sm-12:nth-child(1), .page-id-6 .masonry .col-sm-12:nth-child(2), .page-id-6 .masonry .col-sm-12:nth-child(3), .page-id-6 .masonry .col-sm-12:nth-child(4) {
	position: relative!important;
	top: auto!important; 
	left: auto!important;
    grid-column: span 1;
    grid-row: span 1;
}
.page-id-6 .project-thumb.hover-element {height: 100%;}
.page-id-6 .masonry__item:not(:empty) {margin-bottom: 0;}
.page-id-6 .masonry .col-sm-12:nth-child(1) {
	grid-column: span 4;
	grid-row: span 2;
}
.page-id-6 .masonry .col-sm-12:nth-child(1) {
	grid-column: span 4;
	grid-row: span 2;
}
.page-id-6 .masonry .col-sm-12:nth-child(3) {
	grid-column: span 3;
	grid-row: span 2;
}
.page-id-6 .project-thumb.hover-element>a {height: auto;}
.masonry-filter-container>span {display: none;}
.masonry-filter-holder:not(.masonry-filters--horizontal) {height: auto;}
.masonry-filter-container>span+.masonry-filter-holder {margin-left: 0;}
.masonry-filter-holder:not(.masonry-filters--horizontal):hover .masonry__filters {box-shadow: none;}
.page-id-6 li:before, .masonry-filter-holder:not(.masonry-filters--horizontal) .masonry__filters ul li.active:after {
	content: none; 
	padding-right: 0;
}


/* Projects */
.page-id-104 .project-thumb.hover-element>a {height: 70vh;}
.page-id-104 .masonry__container .col-sm-12 {padding-left: 0; padding-right: 0;}
.page-id-104 .masonry-filter-holder:not(.masonry-filters--horizontal) .masonry__filters {
	position: relative; 
	padding: 0; 
	border: none;
}
.page-id-104 .masonry-filter-holder:not(.masonry-filters--horizontal):not(:hover) .masonry__filters ul li:not(.active):nth-child(4) {display: none;}
.masonry__filters li:before {content: none;}
.masonry__filters li {
    text-indent: 0;
    padding-left: 0;
}
.page-id-104 .masonry-filter-holder:not(.masonry-filters--horizontal):not(:hover) .masonry__filters ul li:not(.active) {display: block;}
.page-id-104 .masonry-filter-holder:not(.masonry-filters--horizontal):not(:hover) .masonry__filters ul {
    max-height: none;
	overflow: visible;
}
.project-thumb.hover-element.hover--active p, span.more-is-more {
	opacity: 0;
	-webkit-transition: opacity .5s ease-in;
	-moz-transition: opacity .5s ease-in;
	-ms-transition: opacity .5s ease-in;
	-o-transition: opacity .5s ease-in;
	transition: opacity .5s ease-in;
}
.project-thumb.hover-element.hover--active:hover p, .project-thumb.hover-element.hover--active:hover h4, .project-thumb.hover-element.hover--active:hover span.more-is-more {
	display: block; 
	color: #000000;
	opacity: 1;
	-webkit-transition: opacity .5s ease-in;
	-moz-transition: opacity .5s ease-in;
	-ms-transition: opacity .5s ease-in;
	-o-transition: opacity .5s ease-in;
	transition: opacity .5s ease-in;
}
.project-thumb.hover-element.hover--active:hover {
	opacity: 1;
	-webkit-transition: opacity .25s ease-in;
	-moz-transition: opacity .25s ease-in;
	-ms-transition: opacity .25s ease-in;
	-o-transition: opacity .25s ease-in;
	transition: opacity .25s ease-in;
}
.project-thumb.hover-element.hover--active:hover .hover-element__initial {
	opacity: 0.1;
	-webkit-transition: opacity .25s ease-in;
	-moz-transition: opacity .25s ease-in;
	-ms-transition: opacity .25s ease-in;
	-o-transition: opacity .25s ease-in;
	transition: opacity .25s ease-in;
}
.project-thumb.hover-element.hover--active:hover [data-scrim-top]:before {background: none;}
.project-thumb.hover-element.hover--active:hover img {
	opacity: 0.1!important;
	-webkit-transition: opacity .25s ease-in;
	-moz-transition: opacity .25s ease-in;
	-ms-transition: opacity .25s ease-in;
	-o-transition: opacity .25s ease-in;
	transition: opacity .25s ease-in;
}


/* About */
.page-id-12 .col-sm-8, .page-id-14 .col-sm-8 {padding-right: 12%;}


/* People */
.sam {
    width: 50%;
    text-align: right;
    float: right;
	margin-right: 5%;
}


/* Services */
.services-list {margin-top: 5em;}


/* About */
.about p {
	padding-right: 9%;
}


/* Journal */
.page-id-20 .masonry-filter-container, .page-id-20 .masonry hr {display: none;}
.page-id-20 .masonry hr+.row:first-child {margin-top: 0;}
.page-id-20 .masonry a:hover {text-decoration: none;}
.page-id-20 .masonry img {width: 99%;}
.boxed:not([class*='bg-']) {background: transparent;}
.boxed.boxed--border {border: none;}
.page-id-20 .masonry .features {
	position: absolute;
	top: 0;
	bottom: 0;
}
.feature-1 p a {
	position: absolute; 
	bottom: 1.5em;
}
.page-id-20 .masonry hr+.masonry__container, .masonry hr+.row, .masonry__item {margin-top: 0;}
.page-id-20 .masonry__item:not(:empty) {margin-bottom: 7em;}
.page-id-20 .masonry__item:not(:empty):last-child {margin-bottom: 0;}
.page-id-20 .masonry__item:nth-child(3n+1) img {padding-left: 25%;}	
.page-id-20 .masonry__item:nth-child(3n+1) .h2 {width: 75%;}
.page-id-20 .masonry__item:nth-child(3n+2) {width: 75%;}
.page-id-20 .masonry__item:nth-child(3n+3) img {width: 75%;}	
.page-id-20 .masonry__item:nth-child(3n+3) .h2 {padding-left: 25%;}
.feature-1 {padding-top: 8em;}
.page-id-20 .masonry__item:hover img {opacity: 0.8!important;}
.page-id-20 .masonry__item:first-child {margin-top: 0;}
.page-id-20 .masonry .boxed {padding-top: 0;}
.features p {font-size: 1.5em;}
.go-back {margin-top: 3em;}
.single-post .flickity-slider li:before {content: none;}


/* Media Queries */
@media only screen and (max-width: 767px) {
	h1 {font-size: 35px;}
	h3, h5, .h2 {font-size: 1.5em; line-height: 1.2;}
	.features p, .single-post h4:nth-child(2) {font-size: 1em;}
	.masonry__filters li, .h5, .tabs li.active .tab__title span  {font-size: 1.25em;}
	
	.container {padding-left: 25px; padding-right: 25px;}
	.main-container {margin-top: 90px;}
	
	.headcrumbs {display: none;}
	.nav-bar, .nav-container {height: 90px;}
	.navi-by-bonfire ul li a {font-size: 2em;}
	.navi-logo-wrapper {top: 25px!important; left: 0!important; position: relative;}
	.navi-main-menu-button-six {right: 15px;}
	.navi-main-menu-button-wrapper {top: 27px!important; right: 10px!important;}
	.navi-menu-wrapper, .navi-by-bonfire .menu {width: 100%; margin: 0 0 0 0 !important; top: 0!important;}
	.navi-main-wrapper {align-items: flex-start; justify-content: flex-start; padding-top: 120px;}
	.tp-caption {min-width: 330px!important; max-width: 100%!important;}
	
	.wp-image-11, footer .text-left-xs, footer .social-list {display: none;}
	footer .col-sm-6:nth-child(3) {margin-top: 2em;} 
	footer.space--sm {padding-top: 3em; padding-bottom: 1.5em;}
	footer .col-sm-6 {padding-left: 15px!important; padding-right: 15px!important;}
	
	.rev_slider_wrapper h1, h1.big-white {font-size: 35px!important; line-height: 1.15!important; width: auto; mx-width: 330px;}
	.tp-caption .container {padding: 0 10px;} 
	.home .masonry {padding-left: 0; padding-right: 0;}
	.page-id-6 .masonry .col-sm-12:nth-child(1), .page-id-6 .masonry .col-sm-12:nth-child(2), .page-id-6 .masonry .col-sm-12:nth-child(3), .page-id-6 .masonry .col-sm-12:nth-child(4) {grid-column: span 4; grid-row: span 1;}
	.page-id-6 .project-thumb__title h4:before {left: 15px; top: 3px;}
	.page-id-6 .project-thumb__title h4 {padding-top: 0.75em;}
	.page-id-6 .project-thumb__title span {bottom: 15px;}
	.project-thumb.hover-element.hover--active p, span.more-is-more {font-size: 14px;}

	.page-id-14 .vc_row-o-full-height {min-height: auto !important;}
	
	.page-id-16 .main-container, .page-id-18 .main-container, .page-id-20 .main-container {margin-top: 8em;}
	.page-id-16 .main-container .col-sm-12, .page-id-16 .main-container .col-sm-6, .page-id-22 .main-container .col-sm-6, .page-id-26 .main-container .col-sm-6, .page-id-18 .main-container .col-sm-12, .page-id-20 .masonry__container .col-md-12, .single-post .col-sm-8 {padding-left: 0; padding-right: 0;}
	.tabs-container.tabs--vertical .tabs {width: 100%; position: relative;}
	.tab__content p:first-child {padding-left: 0; height: auto; padding-right: 0;}
	
	.page-id-104 .project-thumb.hover-element>a {height: 50vh;}
	.project-thumb.hover-element .hover-element__reveal .project-thumb__title {padding: 0.857143em;}
	.page-id-104 .masonry__container {margin-left: 15px; margin-right: 15px;}
	
	.page-id-20 .masonry .features {position: relative; top: 30px;}
	.page-id-20 .boxed {padding: 0;}
	.page-id-20 .masonry__item:nth-child(3n+2), .page-id-20 .masonry__item:nth-child(3n+3) img, .page-id-20 .masonry img {width: 100%;}
	.page-id-20 .masonry__item:nth-child(3n+3) .h2, .page-id-20 .masonry__item:nth-child(3n+1) img {padding-left: 0;}
	.feature-1 p a {position: relative; bottom: 0;}
	.feature-1 {padding-top: 0;}
	
	.page-id-22 .pad-bottom img, .page-id-22 .main-container .container:first-child {display: none;}
	.page-id-22 .main-container .footer-2 .container:first-child {display: inline-block;}
	.sam {width: 100%; margin-right: 0; margin-bottom: 3em;}
	
	.page-id-26 h4 {font-size: 1em; line-height: 1.4;}
	.page-id-26 .main-container {margin-top: 120px;}
	.page-id-26 .col-sm-9 {padding-left: 0; padding-right: 0;}
	.page-id-26 .pad-bottom {padding-bottom: 2.5em;}
}

@media only screen and (max-width: 767px) and (orientation: landscape){
	.container {padding-left: 55px; padding-right: 55px;}
	.page-id-104 .project-thumb.hover-element>a {height: 75vh;}
	.project-thumb h4 {margin-bottom: 0;}
	
	.navi-main-menu-button-wrapper {right: 50px!important}
	.navi-menu-wrapper-active .navi-by-bonfire ul li {width: 50%; float: left;}
	.navi-menu-wrapper {margin: 25px 0 0 0 !important;}
	.navi-by-bonfire ul li a {font-size: 2em; padding: 9px 0;}
	.pad-bottom {padding-bottom: 2.5em;}
	
	.rev_slider_wrapper h1 {font-size: 40px!important; line-height: 1!important; width: 70%;}
	.rev_slider_wrapper h1, h1.big-white, .big-white h1 {margin-left: 45px!important; width: 70%;}
	.page-id-6 .masonry__container {height: auto!important;}
	.page-id-6 .project-thumb.hover-element {height: 100vh;}
	
	.single-post .slider li {width: 105%;}
	.single-post .slider {height: 50vh; overflow: hidden;}
	
	.sam {padding: 0 25%;}
	
	.page-id-26 h4 {font-size: 1.5em;}
}

@media only screen and (max-width: 320px) {
	.container {padding-left: 20px; padding-right: 20px;}
}

@media only screen and (min-width: 768px) and (max-width: 991px){
	.headcrumbs {display: none;}
	.project-thumb.hover-element .hover-element__reveal .project-thumb__title {padding: 0.857143em;}
	.tp-caption h1 {margin-left: 20px!important; font-size: 48px!important; line-height: 1.1!important;} 
	.page-id-104 .project-thumb.hover-element>a {height: 40vh;}
	.h2 {font-size: 3em;}
	.page-id-26 h4 {font-size: 1.35em;}
}




